.lb-close {
    background: transparent url(img/oform-close.png) no-repeat 0 0;
    width: 23px;
    height: 24px;
    display: block;
}

.lb-close > img {
   display: none;
}

@media (max-width: 1199px) {
    #wrap0, #wrap, .wrap, #slider .slides, #slider .slides > div {
        width: 100%;
    }
    
}

@media (max-width: 991px) {
    #header {
        padding-top: 0;
    }
    
    #footer {
        width: 100%;
        width: 100%;
        margin: 0;
        padding: 0 15px;
        box-sizing: border-box;
        text-align: center;
    }
    
    #footer .f1 {
        width: 100%;
        text-align: center;
    }
    
    #footer .f2, #sidebar {
        width: 100%;
        text-align: center;     
    }
    
    #menu {
        width: 100%;
        margin: 0;
        padding: 0 15px;
        box-sizing: border-box;
    }
    
    .entry-content {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    
    body div {
        text-align: center;
    }
    
    #produkty {
       position: static;
       width: 250px;
       margin: 0 15px 25px;
       float: left;
    }
    
    .content > .middle {
        width: calc(100% - 280px);
        margin: 0 auto;
        padding: 15px;
        box-sizing: border-box;

    }
    
    .home .content > .middle {
        padding-top: 0;
    }
    
    .border {
        width: 100%;
        margin: 15px 0;
        background-position-x: center;
    }
    
    #sidebar .foto {
        float: none;
        margin: 0 auto 25px;
    }
    
    #side-kon {
        position: static;
        float: none;
        width: 100%;
    }
    
    #form {
        margin: 0 15px;
        position: static;
        float: left;
    }
    
    #kontakt .mapa-border {
        width: 100%;
        position: relative;
        box-sizing: border-box;
        height: 340px;
    }
    
    #mapa {
        width: 100%;
    }
    
    #kontakt .entry-content {
        width: 100%;
    }
    
    #kontakt .mapa-border .right {
        left: auto;
        right: 2px;
    }
    
  #sidebar .order {
        margin: 0 auto;
        float: none;
    }
    
    img.alignleft {
        float: none;
        margin: 10px auto;
    }
    
    #galeria .entry-content, #e404 .entry-content {
        width: 100%;
    }
    
    .jezyki {
        position: static;
        margin: 11px 15px;
        float: right;
    }
    
    .adres, .telefon, .email, .fax {
        width: 50% !important;
        box-sizing: border-box;
        text-align: left;
    }
    
    #baner {
        left: -50%;
    }
    
    #home .tresc {
        margin-bottom: 15px;
    }

    .lb-outerContainer {
        max-width: 94%;
        height: auto !important;
    }
    
    #lightbox img, .lb-dataContainer, #lightboxOverlay {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    

    
    #menu li.page-item-6 a, #menu li.page-item-6 a:hover {
        background-position: center -51px;
    }
    
    #logo {
        position: static;
        width: 100%;
        background-position-x: center;
    }
    
    .jezyki {
        width: calc(100% - 30px);        
    }
    
    #produkty {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    
    #kontakt .entry-content, #sidebar .order {
        margin: 0 auto;
        float: none;
    }

    .content > .middle {
        width: 100%;
        float: none;
    }
    
    #form {
        margin: 0 auto;
        position: static;
    }
    
    table {
        width: 100%;
    }
    
    table td {
        padding: 10px;
    }
    
    .table-responsive {
        max-width: 100%;
        padding: 10px;
        box-sizing: border-box;
        overflow: auto;
    }
    
    iframe {
        max-width: 100%;
    }
    
    img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 10px auto;
    }
    
    #slider, #baner {
        display: none;
    }
    
    #page, #galeria, #home {
        display: flex;
        flex-direction: column-reverse;
    }
    
    #gallery-1 .gallery-item {
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
    #side-kon {
        display: inline-block;
        padding: 0 15px;
        box-sizing: border-box;
    }
    
    #side-kon > .legal {
        width: 100%;
        position: static;
        float: none;
        display: inline-block;
    }
    
    #side-kon #form {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
   
    .adres, .telefon, .email, .fax {
        width: 100% !important;
    }
    
    /* hamburger menu */
    #hamburger {
        display: block !important;
        height: 50px;
        background-color: rgba(0,0,0,0.25);
        width: 100%;
    }
    
    .open #rwd_overlay {
        background-color: rgba(0,0,0,0.5);  
        display: block !important;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 998;
    }
    
    body.open {
        overflow: hidden;
    }
    
    .navbar-toggle {
        background-color: #FFFFFF;
        position: relative;
        float: left;
        padding: 9px 10px;
        margin-top: 8px;
        margin-left: 15px;
        margin-bottom: 8px;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    
    .navbar-toggle .icon-bar {
        background-color: #000000;
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }
    
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 4px;
    }
    
    #top_menu {
        top: 0 !important;
        left: -260px !important;
        padding: 50px 10px 10px;
        box-sizing: border-box;
        height: 100% !important;
        width: 260px !important;
        background-color: #5a5a5a !important;
        position: fixed !important;
        transition: left ease 500ms;
        overflow-y: auto;
        z-index: 999 !important;
    }
  
    #top_menu ul {
        width: 100%;
        background: transparent;
    }
    
    #top_menu ul li {
        width: 100%;
        background: transparent;
        padding: 0;
    }
    
    #top_menu ul li a {
        color: #fff;
        width: 100% !important;
        box-sizing: border-box;
    }

     
    .open #top_menu {
        left: 0 !important;
    }
      
    #close_menu_rwd {
        display: block !important;
        position: absolute;
        top: 10px;
        right: 10px;
 
    }
    
    #close_menu_rwd .navbar-toggle {
        margin: 0;
        position: relative;
        background: transparent;
    }
    
    #close_menu_rwd .navbar-toggle .icon-bar {
        visibility: hidden;
        background-color: #fff;
    }
    
    #close_menu_rwd .navbar-toggle .icon-bar:first-child {
        visibility: visible;
        transform: rotate(-45deg);
        position: relative;
        top: 7px;
        
    }
    
    #close_menu_rwd .navbar-toggle .icon-bar:last-child {
       visibility: visible; 
       transform: rotate(45deg);
       position: relative;
        top: -5px;
    }
    
}

@media (max-width: 500px) {
   
}